Plugins Search

Page 1 of 1 18 total

IDNameProductFamilyPublishedUpdatedSeverity
79606F5 Networks BIG-IP : GNU C Library vulnerability (SOL15885)NessusF5 Networks Local Security Checks2014/11/282019/01/04critical
33511RHEL 4 : php (RHSA-2008:0545)NessusRed Hat Local Security Checks2008/07/162019/10/25critical
67711Oracle Linux 3 / 5 : php (ELSA-2008-0544)NessusOracle Linux Local Security Checks2013/07/122019/10/25critical
43693CentOS 4 : php (CESA-2008:0545)NessusCentOS Local Security Checks2010/01/062019/10/25critical
60445Scientific Linux Security Update : php on SL5.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/10/25critical
33510RHEL 3 / 5 : php (RHSA-2008:0544)NessusRed Hat Local Security Checks2008/07/162019/10/25critical
33524CentOS 3 / 5 : php (CESA-2008:0544)NessusCentOS Local Security Checks2008/07/172019/10/25critical
60444Scientific Linux Security Update : php on SL4.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/10/25critical
67712Oracle Linux 4 : php (ELSA-2008-0545)NessusOracle Linux Local Security Checks2013/07/122019/10/25critical
33232Fedora 8 : php-5.2.6-2.fc8 (2008-3864)NessusFedora Local Security Checks2008/06/242019/08/02critical
36294Mandriva Linux Security Advisory : php (MDVSA-2009:022)NessusMandriva Local Security Checks2009/04/232019/08/02critical
30092openSUSE 10 Security Update : apache2-mod_php5 (apache2-mod_php5-4909)NessusSuSE Local Security Checks2008/01/272019/10/25high
33575Ubuntu 6.06 LTS / 7.04 / 7.10 / 8.04 LTS : php5 vulnerabilities (USN-628-1)NessusUbuntu Local Security Checks2008/07/242019/08/02critical
29780SuSE 10 Security Update : PHP5 (ZYPP Patch Number 4808)NessusSuSE Local Security Checks2007/12/242019/10/25high
41187SuSE9 Security Update : PHP4 (YOU Patch Number 12049)NessusSuSE Local Security Checks2009/09/242019/10/25high
28181PHP < 5.2.5 Multiple VulnerabilitiesNessusCGI abuses2007/11/122018/07/24medium
29878openSUSE 10 Security Update : apache2-mod_php5 (apache2-mod_php5-4810)NessusSuSE Local Security Checks2008/01/082019/10/25high
26942GLSA-200710-02 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2007/10/092019/08/02high

Page 1 of 1 18 total